# frozen_string_literal: true

lib = File.expand_path('lib', __dir__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'work_day/version'

Gem::Specification.new do |spec|
  spec.name          = 'work_day'
  spec.version       = WorkDay::VERSION
  spec.authors       = ['Adriano Bacha']
  spec.email         = ['abacha@gmail.com']

  spec.summary       = 'work days'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.require_paths = ['lib']

  spec.required_ruby_version = '>= 2.4.0'

  spec.add_development_dependency 'rspec', '> 3.0'
  spec.add_runtime_dependency 'activesupport', '>= 4.0'
end
